﻿@charset "utf-8";

@media screen and (max-width: 768px) {
  #container {
    margin: 0 auto;
  }
}

[class*="_pbox-"] {
  margin: 0;
  padding: 0;
}

._pbox-refine-1 {
}

._pbox-refine-1 ._refs {
  /* commentout sbt
    border: 1px solid #ccc;
    */
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
}

._pbox-refine-1 ._refs ._ref {
  display: inline-block;
  white-space: nowrap;
  padding: 0 10px;
  /* for ie-7 */
  *display: inline;
  *zoom: 1;
}

._pbox-refine-2 {
}

._pbox-refine-2 ._refs {
  /* commentout sbt
     border: 1px solid #ccc;
     */
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
}

._pbox-refine-2 ._refs ._ref {
  display: inline-block;
  white-space: nowrap;
  padding: 0 10px;
  /* for ie-7 */
  *display: inline;
  *zoom: 1;
}

._pbox-search-status {
  margin: 10px 0;
  /*float: left;*/
}

._pbox-search-status ._kwd {
  font-weight: bold;
}

._pbox-search-status ._cstart {
  font-weight: bold;
}

._pbox-search-status ._cend {
  font-weight: bold;
}

._pbox-search-status ._totalhits {
  font-weight: bold;
}

._pbox-sort-selector {
  margin: 10px 0;
  text-align: right;
}

._pbox-sort-selector ._sorts {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

._pbox-sort-selector ._title,
._pbox-sort-selector ._sort {
  display: inline-block;
  white-space: nowrap;
  padding: 0 10px;
  margin: 0;
  /* for ie-7 */
  *display: inline;
  *zoom: 1;
}

._pbox-sort-selector ._sort._selected {
  font-weight: bold;
}

._pbox-count-selector {
  margin: 10px 0;
  text-align: right;
}

._pbox-count-selector ._counts {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

._pbox-count-selector ._title,
._pbox-count-selector ._count {
  display: inline-block;
  white-space: nowrap;
  padding: 0 10px;
  margin: 0;
  /* for ie-7 */
  *display: inline;
  *zoom: 1;
}

._pbox-count-selector ._count._selected {
  font-weight: bold;
}

._pbox-related {
  padding: 10px;
  margin: 10px 0;
}

._pbox-related ._title {
  margin-right: 15px;
}

._pbox-related ._kwd {
  margin-right: 10px;
}

._pbox-recommend {
  border: 3px solid #cdd7e5;
  margin: 20px auto;
  padding: 10px;
  background: #f0f3f7;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}

._pbox-recommend ._caption {
  font-weight: bold;
  color: #0066b3;
  font-size: 1.8rem;
  line-height: 1.25;
  margin: 0 0 5px 0;
}

._pbox-recommend ._records ._record {
  display: block;
}

._pbox-recommend ._records ._record + ._record {
  margin-top: 16px;
}

._pbox-recommend ._records ._record:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

._pbox-recommend ._records ._record ._image {
  float: left;
  width: 144px;
  height: 144px;
  border: 2px solid #fff;
  background: #fff;
  position: relative;
  overflow: hidden;
  margin-right: 20px;
  box-sizing: border-box;
}

._pbox-recommend ._records ._record ._image span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  /*
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1000%;
  height: 100%;
  text-align: center;
  */
}

._pbox-recommend ._records ._record ._image span img {
  width: 100%;
  object-fit: cover;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

._pbox-recommend ._records ._record ._title {
  font-size: 1.8rem;
  line-height: 1.3;
  margin: 0 0 0.5em 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

._pbox-recommend ._records ._record ._title a {
  text-decoration: underline;
}

._pbox-recommend ._records ._record ._summary {
  font-size: 1.2rem;
  line-height: 1.5;
  max-height: 72px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

._pbox-recommend ._records ._record ._url {
  margin: 0.75em 0 0 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

._pbox-recommend ._records ._record ._url a {
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
  ._pbox-recommend {
    margin: 20px -15px;
    border: 0;
    border-top: 1px solid #cdd7e5;
    border-bottom: 1px solid #cdd7e5;
    padding: 10px 4.7%;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
  }

  ._pbox-recommend ._caption {
    font-size: 1.6rem;
  }

  ._pbox-recommend ._records ._record ._image {
    width: 64px;
    height: 64px;
    margin: 0 8px 4px 0;
  }

  ._pbox-recommend ._records ._record ._title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin: 0 0 0.5em 0;
    white-space: normal;
    max-height: 63px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }
  ._pbox-recommend ._records ._record ._summary {
    clear: both;
  }

  ._pbox-recommend ._records ._record ._url {
    margin: 0.5em 0 0 0;
    font-size: 1.3rem;
    line-height: 1.4;
  }
}

._pbox-searchresult {
  margin-bottom: 20px;
}

._pbox-searchresult ._records ._record {
  padding: 0 0 20px 0;
  display: block;
}

._pbox-searchresult ._records ._record:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

._pbox-searchresult ._records ._record ._thumb {
  float: left;
  width: 120px;
  height: 120px;
  border: 1px solid #ccc;
  /*
  background: #efefef;
  */
  position: relative;
  overflow: hidden;
  margin-right: 20px;
  box-sizing: border-box;
}

._pbox-searchresult ._records ._record ._thumb span {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  /*
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1000%;
  height: 100%;
  text-align: center;
  */
}

._pbox-searchresult ._records ._record ._thumb span img {
  width: 100%;
  object-fit: cover;
  margin: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

._pbox-searchresult ._records ._record ._pdfthumb {
  float: left;
}

._pbox-searchresult ._records ._record ._pdfthumb img {
  cursor: pointer;
  max-width: 120px;
  max-height: 120px;
  margin-right: 20px;
  border: 1px solid #ccc;
}

._pbox-searchresult ._records ._record ._pdfthumb ._pdfpage {
  text-align: center;
  font-size: 12px;
  margin-right: 18px;
}

._pbox-searchresult ._records ._record ._pdfthumbs {
}

._pbox-searchresult ._records ._record ._pdfthumbs ul {
  list-style: none;
  display: inline-block;
  margin: 0;
  padding: 0;
  font-size: 0;
}

._pbox-searchresult ._records ._record ._pdfthumbs ._pdfthumb {
  display: inline-block;
  margin-right: 5px;
}

._pbox-searchresult ._records ._record ._pdfthumbs ._pdfthumb:last-child {
  margin-right: 0;
}

._pbox-searchresult ._records ._record ._pdfthumbs ._pdfthumb ._pdfpage {
  text-align: center;
  font-size: 12px;
}

._pbox-searchresult ._records ._record ._pdfthumbs ._pdfthumb img {
  cursor: pointer;
  max-width: 80px;
  max-height: 80px;
  border: 1px solid #ccc;
}

._pbox-searchresult ._records ._record ._pdfthumbs ._pdfthumb img:hover {
  border: 1px solid #666;
}

._pbox-searchresult ._records ._record ._metaimg1 {
  margin-bottom: 5px;
}

._pbox-searchresult ._records ._record ._metaimg1 img {
  border: 1px solid #ccc;
}

._pbox-searchresult ._records ._record ._pdftitle,
._pbox-searchresult ._records ._record ._title {
  font-size: 1.6rem;
  line-height: 1.3;
  margin: 0 0 0.5em 0;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

._pbox-searchresult ._records ._record ._pdftitle a,
._pbox-searchresult ._records ._record ._title a {
  text-decoration: underline;
}

._pbox-searchresult ._records ._record ._nearby {
  font-size: 1.2rem;
  line-height: 1.4;
  color: #666;
  max-height: 67.2px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
}

._pbox-searchresult ._records ._record ._nearby em {
  font-weight: bold;
  font-style: normal;
}

._pbox-searchresult ._records ._record ._url {
  font-size: 1.3rem;
  margin: 0.4em 0 0 0;
  line-height: 1.3;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

._pbox-searchresult ._records ._record ._url a {
  text-decoration: underline;
}

@media screen and (max-width: 480px) {
  ._pbox-searchresult {
    border-top: 2px solid #cdd7e5;
  }

  ._pbox-searchresult ._records ._record {
    padding: 10px 0 10px 0;
    border-bottom: 2px solid #cdd7e5;
  }

  ._pbox-searchresult ._records ._record ._thumb {
    width: 64px;
    height: 64px;
    margin: 0 8px 4px 0;
  }

  ._pbox-searchresult ._records ._record ._pdfthumb img {
    width: 64px;
    height: 64px;
    margin: 0 8px 4px 0;
  }

  ._pbox-searchresult ._records ._record ._pdftitle,
  ._pbox-searchresult ._records ._record ._title {
    font-size: 1.5rem;
    line-height: 1.4;
    margin: 0 0 0.5em 0;
    white-space: normal;
    max-height: 63px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
  }

  ._pbox-searchresult ._records ._record ._nearby {
    clear: both;
  }

  ._pbox-searchresult ._records ._record ._url {
    display: none;
  }
}

._pbox-pagenav {
  margin: 20px auto;
  text-align: center;
}

._pbox-pagenav ._page {
  font-size: 1.1em;
  margin: 0 5px;
}

._pbox-pagenav ._page._cur {
  font-weight: bold;
}

#proboOverlay .container {
  position: fixed;
  left: 50%;
  top: 40%;
  _position: absolute;
  height: auto;
  margin-left: -240px;
  margin-top: -180px;
  z-index: 10000;
  background-color: transparent;
}

#proboOverlay .container img {
  max-width: 480px;
  max-height: 450px;
  height: auto;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border: 2px solid #ccc;
  box-shadow: 5px 5px 3px #999;
  -moz-box-shadow: 5px 5px 3px #999;
  -webkit-box-shadow: 5px 5px 3px #999;
}

#proboOverlay {
  display: none !important;
}

#proboViewer {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.6);
}

#proboViewer ._wrapper {
  background-color: #fefefe;
  margin: 5px auto;
  padding: 5px;
  border: 1px solid #888;
  width: 97%;
}

#proboViewer ._close {
  color: #666;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

#proboViewer ._close:hover {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#proboViewerInfo {
}

#proboViewerTab {
}

#proboViewerTab ._tabs {
  font-size: 0.9em;
  margin: 5px 0;
  overflow: hidden;
  width: 90%;
}

#proboViewerTab ._tabs ._tab {
  display: inline-block;
  background-color: inherit;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px;
  transition: 0.3s;
  border: 1px solid #ccc;
}

#proboViewerTab ._tabs ._tab._selected {
  font-weight: bold;
  border-bottom: none;
  cursor: auto;
}

#proboViewerCont {
  /*overflow: auto;*/
  overflow-y: hidden;
  max-height: 90%;
}

#proboViewerCont ._pdfslide {
  position: relative;
  text-align: center;
}

#proboViewerCont ._pdfinfo {
  font-size: 0.9em;
  padding: 5px auto;
  width: 90%;
}

#proboViewerCont ._pdfrec {
  width: 200px;
  background: #fff;
  border-radius: 5px;
  border: 1px solid #ccc;
  display: inline-block;
  margin: 15px;
  text-align: center;
}

#proboViewerCont ._pdfrec ._pdfthumb {
  border-radius: 5px 5px 0 0;
  padding: 10px 10px 0 10px;
  max-width: 200px;
  max-height: 200px;
  height: auto;
  cursor: pointer;
}

#proboViewerCont ._pdfrec ._pdfthumb img {
  max-width: 180px;
  max-height: 180px;
  border: 1px solid #ccc;
}

#proboViewerCont ._pdfrec ._pdfpage {
  padding: 5px;
}

#proboViewerCont ._pdfslide ._pdfthumb {
  max-width: 100%;
}

#proboViewerCont ._pdfslide ._pdfthumb img {
  border: 1px solid #ccc;
  max-height: 800px;
  max-width: 99%;
}

#proboViewerCont ._pdfslide ._pdfprev,
#proboViewerCont ._pdfslide ._pdfnext {
  cursor: pointer;
  position: absolute;
  top: 50%;
  padding: 16px;
  color: #666;
  font-weight: bold;
  font-size: 28px;
  transition: 0.3s ease;
  user-select: none;
  -webkit-user-select: none;
}

#proboViewerCont ._pdfslide ._pdfprev:hover,
#proboViewerCont ._pdfslide ._pdfnext:hover {
  color: #000;
}

#proboViewerCont ._pdfnext {
  right: 0;
}

#proboViewerCont ._pdfslide ._pdfprev._noanc,
#proboViewerCont ._pdfslide ._pdfnext._noanc {
  visibility: hidden;
}

#proboViewerCont ._pdfslide ._pdfurl {
  position: relative;
  display: inline-block;
}

#proboViewerCont ._pdfslide ._pdfurlhint {
  visibility: hidden;
  white-space: nowrap;
  background-color: #555;
  color: #fff;
  padding: 5px;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  opacity: 0;
  transition: opacity 0.2s;
}

#proboViewerCont ._pdfslide ._pdfurl:hover ._pdfurlhint {
  visibility: visible;
  opacity: 1;
}

/* Loading */
.loader {
  background: #fff;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10001;
}

.spinner,
.spinner:after {
  border-radius: 50%;
  width: 3em;
  height: 3em;
  box-sizing: border-box;
}
.spinner {
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  position: absolute;
  text-indent: -940px;
  overflow: hidden;
  border-top: 0.3em solid rgba(13, 93, 170, 0.2);
  border-right: 0.3em solid rgba(13, 93, 170, 0.2);
  border-bottom: 0.3em solid rgba(13, 93, 170, 0.2);
  border-left: 0.3em solid rgba(13, 93, 170, 0.6);
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-animation: loadani 1.1s infinite linear;
  animation: loadani 1.1s infinite linear;
}
@-webkit-keyframes loadani {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loadani {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.check + ._text {
  margin-left: 4px;
}
